# List child organizations

> GET /organizations endpoint of the Proteside API: parameters, request body, responses and code samples.

URL: https://docs.proteside.com/en/docs/api/reference/organizations/listOrganizations

## Method and route

`GET /organizations`

## Parameters

- `limit` (query, `integer`)
- `cursor` (query, `string`): Opaque cursor from `next_cursor`

## Responses

- `200`: Children of the token organization
- `401`: Missing / invalid / expired token
- `403`: Token lacks the scope
- `429`: Rate limit exceeded

Full OpenAPI specification: https://app.proteside.com/api/v1/openapi.json
